port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
external-controller: 127.0.0.1:6170
ipv6: true
unified-delay: false
tcp-concurrent: true
global-client-fingerprint: chrome
hosts:
  mtalk.google.com: 108.177.125.188
experimental:
  ignore-resolve-fail: true
cfw-latency-url: https://connectivitycheck.gstatic.com/generate_204
cfw-latency-type: 1
cfw-latency-timeout: 5000
cfw-conn-break-strategy: true
clash-for-android:
  append-system-dns: false
  ui-subtitle-pattern: "[一-龥]{2,4}"
url-rewrite:
  - ^https?:\/\/(www.)?(g|google)\.cn https://www.google.com 302
  - ^https?:\/\/(ditu|maps).google\.cn https://maps.google.com 302
sniffer:
  enable: true
  sniff:
    TLS: {ports: [1-65535], override-destination: true}
    HTTP: {ports: [1-65535], override-destination: true}
    QUIC: {ports: [1-65535], override-destination: true}
  skip-domain:
    - Mijia Cloud
    - dlg.io.mi.com
    - +.push.apple.com
  parse-pure-ip: false
  force-dns-mapping: true
  override-destination: true
dns:
  ipv6: false
  enable: true
  prefer-h3: true
  listen: 0.0.0.0:1053
  enhanced-mode: fake-ip
  use-hosts: false
  default-nameserver: [119.28.28.28, 119.29.29.29, 223.5.5.5, 223.6.6.6]
  nameserver: [119.29.29.29, 223.5.5.5, tls://dot.pub:853, tls://dns.alidns.com:853, https://doh.pub:443/dns-query, https://dns.alidns.com:443/dns-query]
  fallback: [https://dns.cloudflare.com/dns-query, https://doh.dns.sb/dns-query, tls://8.8.4.4:853]
  fallback-filter: {geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32]}
  fake-ip-range: 198.18.0.1/15
  fake-ip-filter: ["*.lan", "*.localdomain", "*.example", "*.invalid", "*.localhost", "*.test", "*.local"]
proxies:
  - {name: HK Amazon 01 @SubscriptionShare, server: 95.40.116.62, port: 50000, type: ss, cipher: aes-256-gcm, password: a9a37b54-e95a-4bc4-9637-7fd00a03dd2e, udp: true, tfo: true}
  - {name: HK ISIF 02 @SubscriptionShare, server: 120.236.197.10, port: 14517, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: HK Alibaba 03 @SubscriptionShare, server: 47.242.111.176, port: 35789, type: hysteria2, password: 7aa9b83a-a37f-41f6-a805-bfe4066f7601, sni: xyhk34994.mggl.wang, skip-cert-verify: true, udp: true, tfo: true}
  - {name: HK CUSTOMER 04 @SubscriptionShare, server: 27.150.132.85, port: 3505, type: ssr, cipher: chacha20-ietf, password: renzhecloud, protocol: auth_aes128_sha1, obfs: plain, protocol-param: 293670:JoOEzJ, obfs-param: cda99293670.microsoft.com, udp: true, tfo: true}
  - {name: HK PILPBIA 05 @SubscriptionShare, server: 202.85.53.125, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: hkt04.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: HK AKILE 06 @SubscriptionShare, server: 120.196.204.158, port: 27506, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: HK HNSL 07 @SubscriptionShare, server: 120.196.204.158, port: 21949, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: HK AMAZON 08 @SubscriptionShare, server: 43.199.212.142, port: 11688, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: HK AMAZON 09 @SubscriptionShare, server: 95.40.124.221, port: 19888, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: HK PANLIAN 10 @SubscriptionShare, server: 151.242.183.24, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: hkmax01.376897.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: HK AMAZON 11 @SubscriptionShare, server: 16.162.91.165, port: 16888, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: HK HNSL 12 @SubscriptionShare, server: 23.143.136.72, port: 443, type: trojan, password: 6c48a65a-7760-4813-b847-7130caa559d0, sni: new.download.the-best-airport.com, skip-cert-verify: true, udp: true, tfo: true}
  - {name: HK HNSL 13 @SubscriptionShare, server: 156.248.9.25, port: 443, type: vless, tls: true, uuid: 78339935-5df2-43f1-8f23-b807d2cf61a4, servername: new.download.the-best-airport.com, flow: xtls-rprx-vision, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG AMAZON 01 @SubscriptionShare, server: 54.169.212.5, port: 16688, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: SG ISIF 02 @SubscriptionShare, server: 151.242.180.2, port: 22728, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Akari 03 @SubscriptionShare, server: 27.150.132.85, port: 6506, type: ssr, cipher: chacha20-ietf, password: renzhecloud, protocol: auth_aes128_sha1, obfs: plain, protocol-param: 293670:JoOEzJ, obfs-param: cda99293670.microsoft.com, udp: true, tfo: true}
  - {name: SG Amazon 04 @SubscriptionShare, server: 47.130.234.125, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: vsg05.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 05 @SubscriptionShare, server: 47.131.102.145, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: 1sg001.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 06 @SubscriptionShare, server: 47.131.94.252, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg04.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 07 @SubscriptionShare, server: 18.138.144.222, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg18.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 08 @SubscriptionShare, server: 13.228.46.154, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg09.453521.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 09 @SubscriptionShare, server: 54.255.88.163, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg17.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Akari 10 @SubscriptionShare, server: 103.190.179.40, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg10.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 11 @SubscriptionShare, server: 54.255.11.95, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg22.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 12 @SubscriptionShare, server: 52.220.143.45, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg16.453521.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 13 @SubscriptionShare, server: 18.143.37.112, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg14.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 14 @SubscriptionShare, server: 52.74.64.239, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg03.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 15 @SubscriptionShare, server: 18.136.190.233, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg07.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 16 @SubscriptionShare, server: 47.131.70.23, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: vsg04.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Oracle 17 @SubscriptionShare, server: 120.196.204.158, port: 19446, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: SG AMAZON 18 @SubscriptionShare, server: 54.169.215.51, port: 40402, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: SG Amazon 19 @SubscriptionShare, server: 52.74.60.217, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg06.453521.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: SG Amazon 20 @SubscriptionShare, server: 52.221.17.164, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: sg23.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Akari 01 @SubscriptionShare, server: 27.150.132.85, port: 4500, type: ssr, cipher: chacha20-ietf, password: renzhecloud, protocol: auth_aes128_sha1, obfs: plain, protocol-param: 293670:JoOEzJ, obfs-param: cda99293670.microsoft.com, udp: true, tfo: true}
  - {name: JP Cyberverse 02 @SubscriptionShare, server: 212.135.214.5, port: 443, type: vless, tls: true, uuid: 78339935-5df2-43f1-8f23-b807d2cf61a4, servername: new.download.the-best-airport.com, flow: xtls-rprx-vision, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP AMAZON 03 @SubscriptionShare, server: 13.230.188.190, port: 19690, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: JP AMAZON 04 @SubscriptionShare, server: 43.207.30.188, port: 15199, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: JP AMAZON 05 @SubscriptionShare, server: 54.168.203.254, port: 10079, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
  - {name: JP Akamai 06 @SubscriptionShare, server: 120.196.204.158, port: 19700, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: JP Amazon 07 @SubscriptionShare, server: 54.238.81.111, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: 1jp001.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 08 @SubscriptionShare, server: 13.192.70.97, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: 1jp01.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 09 @SubscriptionShare, server: 54.199.95.0, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: jp06.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 10 @SubscriptionShare, server: 52.192.84.198, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: jp08.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 11 @SubscriptionShare, server: 43.207.157.32, port: 8081, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: 1jp003.156786.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 12 @SubscriptionShare, server: 13.159.62.54, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: hyfnjp06.376897.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 13 @SubscriptionShare, server: 52.192.189.126, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: jp07.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP Amazon 14 @SubscriptionShare, server: 35.79.149.99, port: 8081, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: hyfnjp01.156786.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP ISIF 15 @SubscriptionShare, server: 120.236.197.10, port: 8819, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: JP ISIF 16 @SubscriptionShare, server: 151.242.180.2, port: 40770, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: US Amazon 01 @SubscriptionShare, server: 44.226.26.35, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: us02.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: US Amazon 02 @SubscriptionShare, server: 52.33.223.28, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: us01.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: US Oracle 03 @SubscriptionShare, server: 120.196.204.158, port: 16569, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: US DigitalOcean 04 @SubscriptionShare, server: 147.182.244.22, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: us03.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: US GTT 05 @SubscriptionShare, server: 120.236.197.10, port: 64407, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: US Oracle 06 @SubscriptionShare, server: 172.67.184.138, port: 443, type: trojan, password: e19d5b93-67b1-4af7-b578-ecd46aac69a0, skip-cert-verify: true, network: ws, ws-opts: {path: ""}, udp: true, tfo: true}
  - {name: US BACK 07 @SubscriptionShare, server: 8.8.8.8, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: hyfnus07.476579.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 01 @SubscriptionShare, server: 36.231.111.9, port: 8080, type: trojan, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw4.453521.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 02 @SubscriptionShare, server: 111.249.77.42, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw3.757866.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 03 @SubscriptionShare, server: 120.196.204.158, port: 15757, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: TW DCBG 04 @SubscriptionShare, server: 36.231.78.90, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw11.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 05 @SubscriptionShare, server: 114.43.155.41, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw40.453521.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 06 @SubscriptionShare, server: 36.227.219.46, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw7.344233.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW Sky 07 @SubscriptionShare, server: 151.242.180.2, port: 2476, type: vmess, uuid: 66f7cab7-866d-4c6b-8a08-5c1d6de58e7e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 08 @SubscriptionShare, server: 36.231.66.157, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: 5gzdx.233235.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 09 @SubscriptionShare, server: 111.249.75.173, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw60.233235.xyz, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 10 @SubscriptionShare, server: 36.231.85.97, port: 8080, type: hysteria2, password: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, sni: tw07.352343.cc, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 11 @SubscriptionShare, server: 111.250.98.128, port: 8443, type: vless, tls: true, uuid: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, servername: www.python.org, flow: xtls-rprx-vision, reality-opts: {public-key: 2a0ONLRiBeHJdr9qCruq5tPVf8_3c4fmZsg7YQorFSE, short-id: 04d59340}, client-fingerprint: chrome, skip-cert-verify: true, udp: true, tfo: true}
  - {name: TW DCBG 12 @SubscriptionShare, server: 36.231.69.95, port: 8443, type: vless, tls: true, uuid: f2f816e5-6d2e-4fde-9cc2-773aa293dc8b, servername: www.python.org, flow: xtls-rprx-vision, reality-opts: {public-key: 2a0ONLRiBeHJdr9qCruq5tPVf8_3c4fmZsg7YQorFSE, short-id: 04d59340}, client-fingerprint: chrome, skip-cert-verify: true, udp: true, tfo: true}
  - {name: AE Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 37442, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: BR Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 16389, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CA Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 37167, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CH Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 39963, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CN NINGBO 01 @SubscriptionShare, server: 110.42.102.22, port: 80, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CN CSTIDC 02 @SubscriptionShare, server: 222.211.75.144, port: 443, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CN Hubei 03 @SubscriptionShare, server: 160.202.238.40, port: 443, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CN HAAC 04 @SubscriptionShare, server: 47.113.144.214, port: 8888, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: CN HAAC 05 @SubscriptionShare, server: 47.101.221.55, port: 80, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: DE Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 32036, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: KR Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 40396, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: MX Oracle 01 @SubscriptionShare, server: 120.196.204.158, port: 43731, type: vmess, uuid: 9643919e-a6c9-40a3-925f-ab720a218025, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: tms.dingtalk.com}}, udp: true, tfo: true}
  - {name: Unknown AMAZON 01 @SubscriptionShare, server: 54.46.118.97, port: 36888, type: ss, cipher: aes-256-gcm, password: 05d1a3ab-2ca8-42b2-8f21-527695250017, udp: true, tfo: true}
proxy-groups:
  - {name: Proxy, type: select, proxies: [Auto, RoundRobin, DIRECT, REJECT, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan, HK Amazon 01 @SubscriptionShare, HK ISIF 02 @SubscriptionShare, HK Alibaba 03 @SubscriptionShare, HK CUSTOMER 04 @SubscriptionShare, HK PILPBIA 05 @SubscriptionShare, HK AKILE 06 @SubscriptionShare, HK HNSL 07 @SubscriptionShare, HK AMAZON 08 @SubscriptionShare, HK AMAZON 09 @SubscriptionShare, HK PANLIAN 10 @SubscriptionShare, HK AMAZON 11 @SubscriptionShare, HK HNSL 12 @SubscriptionShare, HK HNSL 13 @SubscriptionShare, SG AMAZON 01 @SubscriptionShare, SG ISIF 02 @SubscriptionShare, SG Akari 03 @SubscriptionShare, SG Amazon 04 @SubscriptionShare, SG Amazon 05 @SubscriptionShare, SG Amazon 06 @SubscriptionShare, SG Amazon 07 @SubscriptionShare, SG Amazon 08 @SubscriptionShare, SG Amazon 09 @SubscriptionShare, SG Akari 10 @SubscriptionShare, SG Amazon 11 @SubscriptionShare, SG Amazon 12 @SubscriptionShare, SG Amazon 13 @SubscriptionShare, SG Amazon 14 @SubscriptionShare, SG Amazon 15 @SubscriptionShare, SG Amazon 16 @SubscriptionShare, SG Oracle 17 @SubscriptionShare, SG AMAZON 18 @SubscriptionShare, SG Amazon 19 @SubscriptionShare, SG Amazon 20 @SubscriptionShare, JP Akari 01 @SubscriptionShare, JP Cyberverse 02 @SubscriptionShare, JP AMAZON 03 @SubscriptionShare, JP AMAZON 04 @SubscriptionShare, JP AMAZON 05 @SubscriptionShare, JP Akamai 06 @SubscriptionShare, JP Amazon 07 @SubscriptionShare, JP Amazon 08 @SubscriptionShare, JP Amazon 09 @SubscriptionShare, JP Amazon 10 @SubscriptionShare, JP Amazon 11 @SubscriptionShare, JP Amazon 12 @SubscriptionShare, JP Amazon 13 @SubscriptionShare, JP Amazon 14 @SubscriptionShare, JP ISIF 15 @SubscriptionShare, JP ISIF 16 @SubscriptionShare, US Amazon 01 @SubscriptionShare, US Amazon 02 @SubscriptionShare, US Oracle 03 @SubscriptionShare, US DigitalOcean 04 @SubscriptionShare, US GTT 05 @SubscriptionShare, US Oracle 06 @SubscriptionShare, US BACK 07 @SubscriptionShare, TW DCBG 01 @SubscriptionShare, TW DCBG 02 @SubscriptionShare, TW DCBG 03 @SubscriptionShare, TW DCBG 04 @SubscriptionShare, TW DCBG 05 @SubscriptionShare, TW DCBG 06 @SubscriptionShare, TW Sky 07 @SubscriptionShare, TW DCBG 08 @SubscriptionShare, TW DCBG 09 @SubscriptionShare, TW DCBG 10 @SubscriptionShare, TW DCBG 11 @SubscriptionShare, TW DCBG 12 @SubscriptionShare, AE Oracle 01 @SubscriptionShare, BR Oracle 01 @SubscriptionShare, CA Oracle 01 @SubscriptionShare, CH Oracle 01 @SubscriptionShare, CN NINGBO 01 @SubscriptionShare, CN CSTIDC 02 @SubscriptionShare, CN Hubei 03 @SubscriptionShare, CN HAAC 04 @SubscriptionShare, CN HAAC 05 @SubscriptionShare, DE Oracle 01 @SubscriptionShare, KR Oracle 01 @SubscriptionShare, MX Oracle 01 @SubscriptionShare, Unknown AMAZON 01 @SubscriptionShare]}
  - {name: Auto, type: fallback, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [HK Amazon 01 @SubscriptionShare, HK ISIF 02 @SubscriptionShare, HK Alibaba 03 @SubscriptionShare, HK CUSTOMER 04 @SubscriptionShare, HK PILPBIA 05 @SubscriptionShare, HK AKILE 06 @SubscriptionShare, HK HNSL 07 @SubscriptionShare, HK AMAZON 08 @SubscriptionShare, HK AMAZON 09 @SubscriptionShare, HK PANLIAN 10 @SubscriptionShare, HK AMAZON 11 @SubscriptionShare, HK HNSL 12 @SubscriptionShare, HK HNSL 13 @SubscriptionShare, SG AMAZON 01 @SubscriptionShare, SG ISIF 02 @SubscriptionShare, SG Akari 03 @SubscriptionShare, SG Amazon 04 @SubscriptionShare, SG Amazon 05 @SubscriptionShare, SG Amazon 06 @SubscriptionShare, SG Amazon 07 @SubscriptionShare, SG Amazon 08 @SubscriptionShare, SG Amazon 09 @SubscriptionShare, SG Akari 10 @SubscriptionShare, SG Amazon 11 @SubscriptionShare, SG Amazon 12 @SubscriptionShare, SG Amazon 13 @SubscriptionShare, SG Amazon 14 @SubscriptionShare, SG Amazon 15 @SubscriptionShare, SG Amazon 16 @SubscriptionShare, SG Oracle 17 @SubscriptionShare, SG AMAZON 18 @SubscriptionShare, SG Amazon 19 @SubscriptionShare, SG Amazon 20 @SubscriptionShare, JP Akari 01 @SubscriptionShare, JP Cyberverse 02 @SubscriptionShare, JP AMAZON 03 @SubscriptionShare, JP AMAZON 04 @SubscriptionShare, JP AMAZON 05 @SubscriptionShare, JP Akamai 06 @SubscriptionShare, JP Amazon 07 @SubscriptionShare, JP Amazon 08 @SubscriptionShare, JP Amazon 09 @SubscriptionShare, JP Amazon 10 @SubscriptionShare, JP Amazon 11 @SubscriptionShare, JP Amazon 12 @SubscriptionShare, JP Amazon 13 @SubscriptionShare, JP Amazon 14 @SubscriptionShare, JP ISIF 15 @SubscriptionShare, JP ISIF 16 @SubscriptionShare, US Amazon 01 @SubscriptionShare, US Amazon 02 @SubscriptionShare, US Oracle 03 @SubscriptionShare, US DigitalOcean 04 @SubscriptionShare, US GTT 05 @SubscriptionShare, US Oracle 06 @SubscriptionShare, US BACK 07 @SubscriptionShare, TW DCBG 01 @SubscriptionShare, TW DCBG 02 @SubscriptionShare, TW DCBG 03 @SubscriptionShare, TW DCBG 04 @SubscriptionShare, TW DCBG 05 @SubscriptionShare, TW DCBG 06 @SubscriptionShare, TW Sky 07 @SubscriptionShare, TW DCBG 08 @SubscriptionShare, TW DCBG 09 @SubscriptionShare, TW DCBG 10 @SubscriptionShare, TW DCBG 11 @SubscriptionShare, TW DCBG 12 @SubscriptionShare, AE Oracle 01 @SubscriptionShare, BR Oracle 01 @SubscriptionShare, CA Oracle 01 @SubscriptionShare, CH Oracle 01 @SubscriptionShare, CN NINGBO 01 @SubscriptionShare, CN CSTIDC 02 @SubscriptionShare, CN Hubei 03 @SubscriptionShare, CN HAAC 04 @SubscriptionShare, CN HAAC 05 @SubscriptionShare, DE Oracle 01 @SubscriptionShare, KR Oracle 01 @SubscriptionShare, MX Oracle 01 @SubscriptionShare, Unknown AMAZON 01 @SubscriptionShare]}
  - {name: RoundRobin, type: load-balance, strategy: round-robin, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, tolerance: 100, proxies: [HK Amazon 01 @SubscriptionShare, HK ISIF 02 @SubscriptionShare, HK Alibaba 03 @SubscriptionShare, HK CUSTOMER 04 @SubscriptionShare, HK PILPBIA 05 @SubscriptionShare, HK AKILE 06 @SubscriptionShare, HK HNSL 07 @SubscriptionShare, HK AMAZON 08 @SubscriptionShare, HK AMAZON 09 @SubscriptionShare, HK PANLIAN 10 @SubscriptionShare, HK AMAZON 11 @SubscriptionShare, HK HNSL 12 @SubscriptionShare, HK HNSL 13 @SubscriptionShare, SG AMAZON 01 @SubscriptionShare, SG ISIF 02 @SubscriptionShare, SG Akari 03 @SubscriptionShare, SG Amazon 04 @SubscriptionShare, SG Amazon 05 @SubscriptionShare, SG Amazon 06 @SubscriptionShare, SG Amazon 07 @SubscriptionShare, SG Amazon 08 @SubscriptionShare, SG Amazon 09 @SubscriptionShare, SG Akari 10 @SubscriptionShare, SG Amazon 11 @SubscriptionShare, SG Amazon 12 @SubscriptionShare, SG Amazon 13 @SubscriptionShare, SG Amazon 14 @SubscriptionShare, SG Amazon 15 @SubscriptionShare, SG Amazon 16 @SubscriptionShare, SG Oracle 17 @SubscriptionShare, SG AMAZON 18 @SubscriptionShare, SG Amazon 19 @SubscriptionShare, SG Amazon 20 @SubscriptionShare, JP Akari 01 @SubscriptionShare, JP Cyberverse 02 @SubscriptionShare, JP AMAZON 03 @SubscriptionShare, JP AMAZON 04 @SubscriptionShare, JP AMAZON 05 @SubscriptionShare, JP Akamai 06 @SubscriptionShare, JP Amazon 07 @SubscriptionShare, JP Amazon 08 @SubscriptionShare, JP Amazon 09 @SubscriptionShare, JP Amazon 10 @SubscriptionShare, JP Amazon 11 @SubscriptionShare, JP Amazon 12 @SubscriptionShare, JP Amazon 13 @SubscriptionShare, JP Amazon 14 @SubscriptionShare, JP ISIF 15 @SubscriptionShare, JP ISIF 16 @SubscriptionShare, US Amazon 01 @SubscriptionShare, US Amazon 02 @SubscriptionShare, US Oracle 03 @SubscriptionShare, US DigitalOcean 04 @SubscriptionShare, US GTT 05 @SubscriptionShare, US Oracle 06 @SubscriptionShare, US BACK 07 @SubscriptionShare, TW DCBG 01 @SubscriptionShare, TW DCBG 02 @SubscriptionShare, TW DCBG 03 @SubscriptionShare, TW DCBG 04 @SubscriptionShare, TW DCBG 05 @SubscriptionShare, TW DCBG 06 @SubscriptionShare, TW Sky 07 @SubscriptionShare, TW DCBG 08 @SubscriptionShare, TW DCBG 09 @SubscriptionShare, TW DCBG 10 @SubscriptionShare, TW DCBG 11 @SubscriptionShare, TW DCBG 12 @SubscriptionShare, AE Oracle 01 @SubscriptionShare, BR Oracle 01 @SubscriptionShare, CA Oracle 01 @SubscriptionShare, CH Oracle 01 @SubscriptionShare, CN NINGBO 01 @SubscriptionShare, CN CSTIDC 02 @SubscriptionShare, CN Hubei 03 @SubscriptionShare, CN HAAC 04 @SubscriptionShare, CN HAAC 05 @SubscriptionShare, DE Oracle 01 @SubscriptionShare, KR Oracle 01 @SubscriptionShare, MX Oracle 01 @SubscriptionShare, Unknown AMAZON 01 @SubscriptionShare]}
  - {name: Apple, type: select, proxies: [Proxy, DIRECT, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: BiliBili, type: select, proxies: [Proxy, DIRECT, REJECT, Auto, 🇭🇰 Hong Kong, 🇨🇳 Taiwan]}
  - {name: Netflix, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Disney, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: YouTube, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: TikTok, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: GlobalMedia, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: OpenAI, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Google, type: select, proxies: [Proxy, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Microsoft, type: select, proxies: [Proxy, DIRECT, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Steam, type: select, proxies: [Proxy, DIRECT, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: PayPal, type: select, proxies: [Proxy, DIRECT, REJECT, Auto, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Telegram, type: select, proxies: [Proxy, 🇭🇰 Hong Kong, 🇸🇬 Singapore, 🇯🇵 Japan, 🇺🇸 United States, 🇨🇳 Taiwan]}
  - {name: Lan, type: select, proxies: [Proxy, Auto, DIRECT, REJECT]}
  - {name: ChinaMax, type: select, proxies: [Proxy, Auto, DIRECT, REJECT]}
  - {name: Final, type: select, proxies: [Proxy, Auto, DIRECT, REJECT]}
  - {name: 🇭🇰 Hong Kong, type: url-test, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [HK Amazon 01 @SubscriptionShare, HK ISIF 02 @SubscriptionShare, HK Alibaba 03 @SubscriptionShare, HK CUSTOMER 04 @SubscriptionShare, HK PILPBIA 05 @SubscriptionShare, HK AKILE 06 @SubscriptionShare, HK HNSL 07 @SubscriptionShare, HK AMAZON 08 @SubscriptionShare, HK AMAZON 09 @SubscriptionShare, HK PANLIAN 10 @SubscriptionShare, HK AMAZON 11 @SubscriptionShare, HK HNSL 12 @SubscriptionShare, HK HNSL 13 @SubscriptionShare]}
  - {name: 🇸🇬 Singapore, type: url-test, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [SG AMAZON 01 @SubscriptionShare, SG ISIF 02 @SubscriptionShare, SG Akari 03 @SubscriptionShare, SG Amazon 04 @SubscriptionShare, SG Amazon 05 @SubscriptionShare, SG Amazon 06 @SubscriptionShare, SG Amazon 07 @SubscriptionShare, SG Amazon 08 @SubscriptionShare, SG Amazon 09 @SubscriptionShare, SG Akari 10 @SubscriptionShare, SG Amazon 11 @SubscriptionShare, SG Amazon 12 @SubscriptionShare, SG Amazon 13 @SubscriptionShare, SG Amazon 14 @SubscriptionShare, SG Amazon 15 @SubscriptionShare, SG Amazon 16 @SubscriptionShare, SG Oracle 17 @SubscriptionShare, SG AMAZON 18 @SubscriptionShare, SG Amazon 19 @SubscriptionShare, SG Amazon 20 @SubscriptionShare]}
  - {name: 🇯🇵 Japan, type: url-test, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [JP Akari 01 @SubscriptionShare, JP Cyberverse 02 @SubscriptionShare, JP AMAZON 03 @SubscriptionShare, JP AMAZON 04 @SubscriptionShare, JP AMAZON 05 @SubscriptionShare, JP Akamai 06 @SubscriptionShare, JP Amazon 07 @SubscriptionShare, JP Amazon 08 @SubscriptionShare, JP Amazon 09 @SubscriptionShare, JP Amazon 10 @SubscriptionShare, JP Amazon 11 @SubscriptionShare, JP Amazon 12 @SubscriptionShare, JP Amazon 13 @SubscriptionShare, JP Amazon 14 @SubscriptionShare, JP ISIF 15 @SubscriptionShare, JP ISIF 16 @SubscriptionShare]}
  - {name: 🇺🇸 United States, type: url-test, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [HK CUSTOMER 04 @SubscriptionShare, US Amazon 01 @SubscriptionShare, US Amazon 02 @SubscriptionShare, US Oracle 03 @SubscriptionShare, US DigitalOcean 04 @SubscriptionShare, US GTT 05 @SubscriptionShare, US Oracle 06 @SubscriptionShare, US BACK 07 @SubscriptionShare]}
  - {name: 🇨🇳 Taiwan, type: url-test, url: http://connectivitycheck.gstatic.com/generate_204, interval: 300, proxies: [TW DCBG 01 @SubscriptionShare, TW DCBG 02 @SubscriptionShare, TW DCBG 03 @SubscriptionShare, TW DCBG 04 @SubscriptionShare, TW DCBG 05 @SubscriptionShare, TW DCBG 06 @SubscriptionShare, TW Sky 07 @SubscriptionShare, TW DCBG 08 @SubscriptionShare, TW DCBG 09 @SubscriptionShare, TW DCBG 10 @SubscriptionShare, TW DCBG 11 @SubscriptionShare, TW DCBG 12 @SubscriptionShare]}
rules:
  - RULE-SET,Apple_Classical_No_Resolve,Apple
  - RULE-SET,BiliBili_No_Resolve,BiliBili
  - RULE-SET,Netflix_No_Resolve,Netflix
  - RULE-SET,Disney_No_Resolve,Disney
  - RULE-SET,YouTube_No_Resolve,YouTube
  - RULE-SET,TikTok_No_Resolve,TikTok
  - RULE-SET,GlobalMedia_Classical_No_Resolve,GlobalMedia
  - RULE-SET,OpenAI_No_Resolve,OpenAI
  - RULE-SET,Google_No_Resolve,Google
  - RULE-SET,Microsoft_No_Resolve,Microsoft
  - RULE-SET,PayPal_No_Resolve,PayPal
  - RULE-SET,Telegram_No_Resolve,Telegram
  - RULE-SET,Steam_No_Resolve,Steam
  - RULE-SET,Lan_No_Resolve,Lan
  - RULE-SET,ChinaMax_Classical_No_IPv6_No_Resolve,ChinaMax
  - MATCH,Final
rule-providers:
  Apple_Classical_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Apple/Apple_Classical_No_Resolve.yaml
    path: ./providers/1382714063091383325.yaml
    interval: 86400
  BiliBili_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/BiliBili/BiliBili_No_Resolve.yaml
    path: ./providers/15427680467615148193.yaml
    interval: 86400
  Netflix_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Netflix/Netflix_No_Resolve.yaml
    path: ./providers/3095517576045242515.yaml
    interval: 86400
  Disney_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Disney/Disney_No_Resolve.yaml
    path: ./providers/16730261648837664781.yaml
    interval: 86400
  YouTube_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/YouTube/YouTube_No_Resolve.yaml
    path: ./providers/7793569929749877519.yaml
    interval: 86400
  TikTok_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/TikTok/TikTok_No_Resolve.yaml
    path: ./providers/11554982043438683725.yaml
    interval: 86400
  GlobalMedia_Classical_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/GlobalMedia/GlobalMedia_Classical_No_Resolve.yaml
    path: ./providers/8586276791519100849.yaml
    interval: 86400
  OpenAI_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/OpenAI/OpenAI_No_Resolve.yaml
    path: ./providers/10003867553944401341.yaml
    interval: 86400
  Google_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Google/Google_No_Resolve.yaml
    path: ./providers/6866317176011189215.yaml
    interval: 86400
  Microsoft_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Microsoft/Microsoft_No_Resolve.yaml
    path: ./providers/5985473173379392979.yaml
    interval: 86400
  PayPal_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/PayPal/PayPal_No_Resolve.yaml
    path: ./providers/15088493651586754751.yaml
    interval: 86400
  Telegram_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Telegram/Telegram_No_Resolve.yaml
    path: ./providers/1666671147171134695.yaml
    interval: 86400
  Steam_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Steam/Steam_No_Resolve.yaml
    path: ./providers/185371531745484315.yaml
    interval: 86400
  Lan_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/Lan/Lan_No_Resolve.yaml
    path: ./providers/1243614840536111263.yaml
    interval: 86400
  ChinaMax_Classical_No_IPv6_No_Resolve:
    type: http
    behavior: classical
    url: https://raw.gitmirror.com/blackmatrix7/ios_rule_script/master/rule/Clash/ChinaMax/ChinaMax_Classical_No_IPv6_No_Resolve.yaml
    path: ./providers/15219913603349139099.yaml
    interval: 86400